providers:
  bioregistry: https://bioregistry.io/repeatsdb.structure:2gc4E
  default: https://repeatsdb.org/structure/2gc4E
  miriam: https://identifiers.org/repeatsdb.structure:2gc4E
query:
  identifier: 2gc4E
  prefix: repeatsdb.structure
